html, body
{
    COLOR: #333366;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0px;
    font-family:'Trebuchet MS'; 
}
@media print{
	body {
		zoom:80%;
	}
}
H2
{
    COLOR: #6666CC;

}
H3
{
    COLOR: #6666CC;

}

H4
{
    COLOR: #6666CC;

}

H5
{
    COLOR: #6666CC;

}
H6
{
    COLOR: #6666CC;

}
/*TH {
 color: #6060cc
}*/
/*************************************
 *	Misc:  Custom Layout		     *
 *************************************/
.headerTable1 {
	/*border-style: solid;
	border-width: 5px;
	border-color: #064880;
	background-color:#efebef;*/
	color:white;
	/*background-color:#003366;
	background-image: url('/CJ38/images/headerimg.JPG');*/
	position: relative;

}

.headerTable1 a{
	color:white;

}

.headerTable1 a:hover{
	background-color:yellow;
	color:#6086bf;
}

#headerSOR {
	/*background-image: url('/CJ38/images/headerimg.JPG');*/
	background-color:#003366;
	border-style: solid;
	border-width: 5px;
	border-color: #064880;
}

.excelTable1 a{
	color:white;

}

.reportLayout{
	/*position: relative;
	top:10px;	
	cellpadding:0;
	cellspacing:0;*/
	position:relative;
	top:10px;		
	text-align:center;
	background-color:white;
	border-bottom:solid 5px #064880;
	border-top:solid 5px #064880;
	border-left:solid 5px #064880;
	border-right:solid 5px #064880;		
}



.reportLayout th{
	background-color:#fff;
	color:#003366;
	font-weight:bold;	
}

.reportLayout tr.rowClass3{
	background-color:white;
		
}


.reportLayout tr.rowClass4{
	background-color:#ece9d8;
		
}

.reportLayout td.cellClass1{
	/*background-color:#fff;*/
	color:#003366;		
}

.reportLayout td.cellClass2{
	/*background-color:#fff;*/
	color:#003366;
	font-weight:bold;	
}

.reportLayout td.cellClass3{
	/*background-color:#fff;*/
	align:center;
		
}

.messageLayout{
	/*position: relative;
	top:10px;	
	cellpadding:0;
	cellspacing:0;*/
	position:relative;
	top:10px;		
	text-align:center;
	background-color:white;
	border-bottom:solid 5px #064880;
	border-top:solid 5px #064880;
	border-left:solid 5px #064880;
	border-right:solid 5px #064880;		
}

.messageLayout span.message{
	top:10px;	
	color: red;
	font-weight:bold;
}

.inputError{
	color: #FF0000;
	text-align: center;
	width: 300px;
}

#mapPrintTitle{
	text-align: center;
	font-size: 24pt;
	display: none;
}

#printButton{
 text-align: center;
}

/*************************************
 *	  TabTable   *
 *************************************/

.notChosen a
{
	text-decoration:none; color:black; display: block;
}
.chosen a
{
	text-decoration:none; color:black; display: block;
}
.tabTable
{
	border-bottom-style: solid;
	border-bottom-color:#ece9d8;
	border-bottom-width:5px;
	border-left:3px ridge #aca899;
	border-right: 3px ridge #aca899;
}
.tabTable td.chosen
{
	font-weight:bold;
	border: 2px ridge #aca899;
	border-bottom:2px solid #ece9d8;
	background-color:#ece9d8;
	padding-left: 3px;
	padding-right: 3px;

}
.tabTable td.notChosen
{
	font-weight:bold;
	border: 2px ridge #aca899;
	background-color: #aca899;
	padding-left: 3px;
	padding-right: 3px;
	/*background-color: expression(
		this.onmouseover = new Function("this.className += 'Over';"),
		this.onmouseout = new Function("this.className = this.className.replace('Over', '');")
	);*/
}
.tabTable td.notChosenOver
{
	font-weight:bold;
	border: 2px ridge #aca899;
	background-color: #aca899;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #ece9d8;
}
.tabTable td.notChosenOver a
{
	text-decoration:none; color:black; display: block;width:100%;
}
.tabTable td.notChosen:hover
{
	font-weight:bold;
	background-color: #ece9d8;
}

.nameData
{
	font-weight: bold;
	font-size: 2em;
	padding-bottom: 5px;
	color:navy;
}

.headerCustom {
	background-color: #ece9d8;
	color: black;
	border-width: 1px;
	border-style: solid;
	border-color: #aca899;
	margin:2px;
	padding:2px;
	font-weight: 400;
}

.headerCustom a{
	display: block;
	text-decoration: none;
	color: black;
	width: 100%;
}

.headerCustom a:hover{
	background-color: #f7f5ee;
	text-decoration: none;
}

/*-----------------------countyRegistry----------------------------*/
	/*---------------------------------------------------------*/
#countyRegistry {
	border-right: #064880 5px solid;
	border-top: #064880 5px solid;
	border-left: #064880 5px solid;
	border-bottom: #064880 5px solid;
	/*font-weight: bold;
	width: 100%;
	left: 1mm;*/
	
}

#countyRegistry td {
	background-color: white;
	
	
}

#countyRegistry td td{
	
	/*font-weight: bold;*/
}

#countyRegistry .input{
	
}


#countyRegistry th {
	background-color: #064880;
	color: white;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;

}
#countyRegistry tr {
	background-color: white;
	
	/*font-weight: bold;*/
	height: 30px;
}

/*-----------------------disclaimer----------------------------*/
	/*---------------------------------------------------------*/
#disclaimer {
	border-right: #064880 5px solid;
	border-top: #064880 5px solid;
	border-left: #064880 5px solid;
	border-bottom: #064880 5px solid;
	/*font-weight: bold;
	width: 100%;
	left: 1mm;*/
	background-color: white;
	text-align: center;
}

#disclaimer td {
	background-color: white;
	text-align: center;
}

#disclaimer td td{
	text-align: left;
	/*font-weight: bold;*/
}

#disclaimer .input{
	text-align: center;
}


#disclaimer th {
	background-color: #064880;
	color: white;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;

}
#disclaimer tr {
	background-color: white;
	text-align: center;
	/*font-weight: bold;*/
	height: 30px;
}


#mapDiv{
		/* min-width: 480px; */
	}

#mapDiv{
	
	padding: 0;
    height: 96%;
    width: 80%;
}

#rightPane{
	width: 400px;
}

#tableResultsDiv{
	/* overflow:hidden;
	width: 1100px; 
	height:240px;*/
	font-size: .9em;
}

#bannerDiv{
	border: 0px;
    padding: 0px;
    margin: 0px;
    height: 130px;
}


#sideIndexContainer{
		/* min-width: 480px; */
	}
	
#sideIndexContainer{
	/* height: 960px; */
	width: 100%;
	height: 100%;
	margin: 0;
}

#sideResultsContainer{
		/* min-width: 480px; */
	}
	
#sideResultsContainer{
	/* height: 1300px; */
	width: 100%;
	height: 100%;
	margin: 0;
}

.infoCell{
	border-width: 1px;
	border-style: solid;
	border-color: #e6e6e6;
	background-color: #FFFFFF;
	padding: 2px;
	font-size: .9em;
	color: #064880;
	text-align: center;
}

.infoCell2{
	border-width: 1px;
	border-style: solid;
	border-color: #e6e6e6;
	background-color: #e6e6e6;
	padding: 2px;
	font-size: .9em;
	color: #064880;
	text-align: center;
}

#paramsInfo{
 display: none;
}

#tableResultsDiv{
 display: none;
}

/****************************
Header, Branding, Leadership
*****************************/

#branding { 
	height: 125px; 
	background: transparent url("/TR15Map/resources/images/StarsHeader.gif") no-repeat;
	background-color: #04153a;
	}
	
#branding h1 { 
	width: 445px; 
	height: 120px; 
	} 
	
#branding h1 a { 
	position: relative; 
	top: 15px; 
	display: block; 
	height: 85px; 
	width: 340px; 
	}
#branding em { 
	display: none;
	}

#headerTitle{
	color:#e2e2e2; 
	background: transparent; 
	font-size: 24px; 
	position: absolute; 
	top: 35px; 
	right: 600px; 
	text-align: center;  
	font-weight: bold; 
	line-height:1.5em;
}

#leadership { 
	color:#e2e2e2; 
	background: transparent; 
	font-size: 12px; 
	position: absolute; 
	top: 15px; 
	right: 10px; 
	text-align: right;  
	font-weight: bold; 
	line-height:1.5em;
	}
	
#leadership a{
	text-decoration:none;
	color:#e2e2e2;
	}

#leadership a:hover{
	text-decoration:underline;
	color:#993333;
	}